.outer-wrapper-call {
    width: 100%;
    background: #FFFFFF;
    display: flex;
    justify-content: center;
    align-items: center;
}

.outer-wrapper-call > button {
    display: flex;
    background-color: #222c31;
    color: white;
    padding: 0 20px;
    border: none;
    cursor: pointer;
    position: fixed;
    bottom: 0;
    right: 0;
    line-height: 40px;
    text-align: center;
    justify-content: center;
    flex-flow: row;
    border-radius:  30px 0 0 0;
    z-index: 999;
}

.outer-wrapper-call > button:hover {
    opacity: 0.8;
}

.outer-wrapper-call > button:focus {
    background-color: #222c31;
}

.outer-wrapper-call > button > span {
    line-height: 40px;
    width: 40px;
    display: flex;
    flex-flow: column;
}